/*.backgroundimage{
	  display: flex;
      min-height: 100vh;
      flex-direction: column;

      background: #dadada;
    
      line-height: 2;
	

}*/
.Navbar{
	background-color: #FCAEB8;


}
.Navbarlinks{
	text-align: center;
	text-size:  30px;
}


.NavDropdown{
	color: #FCAEB8;

}
.registerbackgroundimage{
	background-image: url('../public/Register.png') ;

background-size: cover;
}

.registertext{
	text-align: center;
}